Ads 468x60px

Saturday, March 5, 2011

[Confirmed] iPhone 4 Unlock on Baseband 02.10.04 with Ultrasn0w 1.3

We have just received a screenshot (probably Ultrasn0w 1.3), which confirms that the upcoming Ultrasn0w will be compatible to unlock your iPhone 4 on BB 01.59.00, 02.10.04and iPhone 3GS/3G on BB 04.26.08, 05.11.07, 5.12.01, 05.13.04, and 06.15.00.

This screen gives answers to all those who were bit skeptical about the Musclenerd’s statement that iPhone 4 unlock on baseband 02.10.04, 03.10.01 is working perfect and will be ready for primetime just after iOS 4.3 is released to public. The screenshot however, does not talk about bb 03.10.01. But we are sure it is included as well.
What about baseband 05.14 and 05.15 on iPhone 3GS, 3G? Well, iPhone Dev Team have already confirmed that they have identified some crashes and soon users will be able to unlock their iPhone 3G[S] without updating to iPad’s baseband 06.15.00, which was little bit tedious for rookies. Being iP4 as their first priority, unlocking on these baseband will be released later.

0 comments:

Post a Comment